@media screen and (max-width:800px) {

#home-button-top{ padding:2% 0 0; }

#header-title{ font-size: 15px; padding: 7% 10% 1% ; letter-spacing:1px; }
#header-sub-title{ font-size: 9.4px; padding: 3% 10% 1% ; }

.header-left{display:none;}

#mobile-logo-wrap{ z-index: 10; width: 40px; padding: 2%; text-align:center; }

#mobile-top-wrap{display:block;}

#mobile-nav-logo-pad{ float:none; padding: 4% 10% 2%; }

#main-logo-wrap{ z-index: 100; width: 75%; text-align:center; padding:2% 12.5% 2%; }


#slider-top{ height: 0; }

#nav-bar{display:none;}

#head-bar{display:none;}

#head-bar-top{display:none;}

#head-bar-main-nav{display:none;}


#page-title-home{ letter-spacing: -2;  font-size: 18px; }

#page-title-home-split{display:none;}

#home-logo{ z-index: 10; float:none; width: 200px; padding: 10px 10px 0; }
#vert-logo{ width: 150px; padding: 2% 0; }


#head-bar-wrapper-fixed{display:none;}

#third { width:100%; float:none; }
#third-right { width:100%; float:none; }
#third-left { width:100%; float:none; text-align:left; }

#third-half { width:50%; float:left; }

#eighth{ width:0%; float:none; }

#quarter { width:50%; float:left; }
#quarter-right{ width:50%; float:right; }
#quarter-left { width:50%; float:left; text-align:left; }
#quarter-full { width:100%; float:left; padding: 2% 0 0; }

#half{ width:100%; float:none; }
#half-right{ width:100%; float:none; }
#half-right-right{ width:100%; float:none; text-align:right;}
#half-left{ width:100%; float:none; text-align:left; }

#half-full { width:100%; float:none; }
#half-half { width:50%; float:left; }

#two-third { width:100%; float:none; }
#two-third-right { width:100%; float:none; }
#two-third-left { width:100%; float:none; text-align:left; }

#fifth-top{ float:none; display:none; }

#fifth{ width:100%; float:none; }
#fifth-right{ width:100%; float:none; }

#four-fifth{ width:100%; float:none; }
#four-fifth-right{ width:100%; float:none; }

#five-sixth{ width:50%; float:left;}

#sixth{ width:50%; float:left; }
#sixth-right{ width:50%; float:right; }

#third-padd-right{ padding: 2%;}

#third-padd-left{ padding: 0 ;}

#parent-nav-pad{ padding:2% 0 ;  }

#child-nav{ }

#parent-nav{ padding:1% 0; font-size:14px; display:block; z-index: 10000;}


#donation-pad{  margin: 0 0; padding: 4%; }
#donation-pad-half{  margin: 0 0; padding: 4%; }

}


@media screen and (max-width:640px) {











}